# Delete Customs Product

This operation deletes the Customs Product by its unique `description`.

Endpoint: DELETE /api/v1/customsproduct/{customsProductId}
Version: 1.0.0
Security: bearerAuth

## Path parameters:

  - `customsProductId` (string, required)
    Unique customs product identifier. This value is defined when the customs product is created and cannot be changed.

## Response 400 fields (application/json):

  - `errors` (array)
    List of errors.

  - `errors.errorCode` (string)
    This error can be validation_error or internal_error or not_found or already_exists
    Example: validation_error

  - `errors.errorDescription` (string)
    The HTTP 400 Bad Request response status code indicates that the server cannot process the request due to something that is perceived to be a client error (e.g., malformed request syntax, invalid request message framing, or deceptive request routing).
    Example: Customs Product not found

## Response 401 fields (application/json):

  - `message` (string, required)
    This is HTTP 401 Unauthorized response status code, that indicates that the client request has not been completed because it lacks valid authentication credentials for the requested resource.

